<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	li{color: blue}
	.red{color: red}
	.p{color: purple}
	span{color: blue}
</style>

</head>

<body>
<ul>
	<li class="red">基于psd设计图的网页设计流程与实力</li>
	<li>DW spry框架的介绍与应用</li>
	<li>jQuery;The Write Less,Do More</li>
	<li>jQyery 动画插件的绚烂效果及实例</li>
	<li class="red">Tab选项卡的各种实现方法汇总</li>
	<li>Web标砖已经成为主流的网页实际方法</li>
</ul>
<ul>
    <li class="p">网页三剑客介绍  <span>dw，fl，fw</span></li>
    <li class="p">CSS选择器与HTML标签  <span>机密结合的</span></li>
    <li class="p">怎样超链接去下划线  <span>通过CSS的方法</span></li>
    <li class="p">类选择器的命名方法  <span>必须以点开头</span></li>
    <li class="p">ID选择器的命名方法  <span>必须以#开头</span></li>
	
</ul>
</body>
</html>
